/* Start Global */
body
{
    font-family: 'PT Sans', sans-serif;
}
:root {
    --mainColor:#ec5555 ;
    --mainColorText:#019393;
    --mainColorAdd: ;
}
/* End Global */

/* Start Section Header */
.holderHeader{
    background-color: #000;
    padding: 13px 0;
    display: block;
}
.holderHeader .parent .logo img{
    width: 120px;
    border-radius: 10px;
}
.holderHeader .parent .links{
    margin-top: 20px;
}
.holderHeader .parent .links a {
    color: #fdfdfd;
    margin: 8px;
    font-size: 16px;
    background-color: transition;
    width: 75px;
    height: 40px;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0px 9px 8px -7px var(--mainColorText);
    display: inline-block;
    padding-top: 10px !important;
    text-decoration: none;
    transition: all .3s ease-in-out;
}
.holderHeader .parent .links a.no-sh{box-shadow:none;}
.holderHeader .parent .links a:last-child{
    width: auto;
    height: 47px;
}
.holderHeader .parent .links a:last-child:hover{
    background-color:unset;
}
.holderHeader .parent .links a.active{
    background-color: var(--mainColorText);
    box-shadow: 0px 9px 8px -7px var(--mainColorText);
}
.holderHeader .parent .links a:hover{
    background-color: var(--mainColorText);
}
.holderHeader .parent .social{
    margin-top: 34px;
}
.holderHeader .parent .social ul li{
    display: inline-block;
}
.holderHeader .parent .social ul li a{
    font-size: 18px;
    color: #fdfdfd;
    background-color: var(--mainColorText);
    width: 35px;
    height: 35px;
    display: inline-block;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    margin-right: 3px;
    transition: all .3s ease-in-out;
}
.holderHeader .parent .social ul li a:hover{
    background-color: var(--mainColor); 
}
.holderHeader .parent .dropbtn {
    color: #fdfdfd;
    margin: 10px;
    font-size: 16px;
    background-color: transparent;
    width: 90px;
    height: 40px;
    text-align: center;
    border-radius: 3px;
    display: inline-block;
    box-shadow: 0px 9px 8px -7px var(--mainColorText);
    text-decoration: none;
    transition: all .3s ease-in-out;
    border: 0;
} 
.holderHeader .parent .dropbtn i{
    display: inline;
    padding-left: 4px;
}
.holderHeader .parent .dropdown {
    position: relative;
    display: inline-block;
}
.holderHeader .parent  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #fbfbfb;
    min-width: 300px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 3;
    border-radius: 5px;
}
.holderHeader .parent .dropdown-content a{
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    width: 100%;
    font-size: 14px;
    text-align: left;
    box-shadow: none;
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 35px 20px;
}
.holderHeader .parent .dropdown-content a:last-of-type{
    border-bottom:unset;
}
.holderHeader .parent .dropdown-content a:hover {background-color: var(--mainColorText); color: #fff;}
.holderHeader .parent .dropdown:hover .dropdown-content {display: block;}
.holderHeader .parent .dropdown:hover .dropbtn {background-color: var(--mainColorText);}
.holderHeader .parent .links .download{
    background-color: var(--mainColor);
    padding: 10px;
    border: 0;
    border-radius: 5px;
    color: #fdfdfd;
    overflow: visible !important;
    font-size: 13px;
}
.holderHeader .parent .links .download:focus{
    outline: none;
}
.sliderImg {
    height: 450px;
    overflow: hidden;
    position: relative;
}
.sliderImg::before{
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color:var(--mainColorText);
    z-index: 999;
}
.sliderImg .owl-carousel{
    display: block;
}
.sliderImg .item{
    position: relative;
}
.sliderImg .item::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
}
.sliderImg .owl-carousel .item img{width: 100%;}
.sliderImg .owl-theme .owl-nav button{
    position: absolute;
    top: calc(50% - 250px);
    background-color: rgb(1 147 147 / 45%);
    color: #000;
    width: 50px;
    height: 50px;
    font-size: 20px;
    text-align: center;
    transition:all .3s ease-in-out;
}
.sliderImg .owl-theme .owl-nav [class*=owl-]:hover{
    background: var(--mainColorText);
}
.sliderImg .owl-theme .owl-nav button:focus{
    outline: none;
}
.sliderImg .owl-theme .owl-nav .owl-prev{
    right: 10px;
}
.sliderImg .owl-theme .owl-nav .owl-next{
    left: 10px;
}
.sliderImg .owl-theme .owl-dots{
    position: absolute;
    top: 47%;
    left: calc(50% - 110px);
}
.owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
    margin: 5px 7px;
    background: var(--mainColor);
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background:var(--mainColorText);
}
/* End Section Header */

/* Start Section NavRe */
.navRe{
    display: none;
}
/* End Section NavRe */

/*  Start Section About*/
.about .parent{
    margin: 20px 0 60px 0;
}
.about .parent .contentText .be{
    color: var(--mainColorText);
    font-size: 32px;
    margin-top: 30px;
    position: relative;
}

.about .parent .contentText .be::before{
    content: '';
    position: absolute;
    top: 91px;
    left: -6px;
    width: 20px;
    border-radius:50%;
    border:1px solid #888;
    height: 20px;
    background-color:var(--mainColor);
}
.about .parent .contentText .af{
    color: var(--mainColor);
    font-size: 24px;
    margin-bottom: 30px;
    position: relative;
}

.about .parent .contentText .af::after{
    content: '';
    position: absolute;
    top: 1px;
    left: -37px;
    width: 20px;
    border-radius:50%;
    border:1px solid #888;
    height: 20px;
    background-color:var(--mainColor);
}
.about .parent .before{
    position: relative;
    padding: 30px;
}
.about .parent .before::before{
    content: '';
    position: absolute;
    top: 35px;
    left: 0;
    width: 6px;
    border-radius:25px;
    height: 100%;
    background-color: #01939340;
}

.about .parent .contentText h2 img{
    padding-right: 10px;
}
.about .parent .contentText p{
    font-size: 16px;
    line-height: 1.6;
    padding-right: 10px;
}
.about .parent .img{
    width: 400px;
    margin-top: 30%;
}
.about .parent ul li{
    line-height: 2.2;
    margin-right: 10px;
    font-size: 16px;
}
.about .parent ul li i{
    margin-right: 10px;
    font-size: 18px;
    width: 20px;
    color: var(--mainColor);
}
.about .parent ul li span{
    color: var(--mainColorText);
    font-weight: bold;
    margin-right: 10px;
}
/* End Section About */

/* Start Section Footer */
.footer{
    background-color:#000;
    padding: 20px 0;
}
.footer .foot .copy p{
    font-size: 16px;
    color: #888;
}
.footer .foot .copy p a{
    color: #fdfdfd;
    transition: all .3s ease-in-out;
}
.footer .foot .copy p a:hover{
    color: var(--mainColor);
}
.footer .foot a.copy{
    color: var(--mainColorText);
    font-size: 19px;
    transition: all .3s ease-in-out;
    text-align: center;
    display: block;
    margin: 10px 0;
}
.footer .foot .copy a:hover{
    color: var(--mainColor);
}
.footer .foot .map a{
    color: #fdfdfd;
    margin: 10px;
    font-size: 16px;
    transition: all .3s ease-in-out;
}
.footer .foot .map a:hover{
    color: var(--mainColor);
}
.footer .foot .social{
    display: none;
}
/* End Section Footer */

/* Start Section Services */
.services .parentSer{
    margin: 80px 0;
}
.services .parentSer .boxTap{
    text-align: center;
}
.services .parentSer .boxTap a{
    margin: 10px;
    font-size: 16px;
    color: var(--mainColorText);
    border-radius: 5px 5px 0px 0px;
    font-weight: bold;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 20px 15px;
    text-decoration: none;
    overflow: hidden;
    transition: all .3s ease-in-out;
}
.services .parentSer .boxTap a.active{
    background-color:var(--mainColorText);
    color: #fdfdfd;
    border:transparent;
}
.services .contentSer {
    margin-top: 19px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: 0px 8px 11px 1px #ccc;
    padding: 30px;
}

.services .bind h2{
    color: var(--mainColor);
    font-weight: bold;
    margin-bottom: 20px;
}
.services .bind h2 img{
    width: 40px;
    margin-right: 16px;
}
.services .bind p{
    color: #777;
    font-size: 16px;
}
.services .bind h2.Tit{
    color: var(--mainColorText);
    font-size: 22px;
    margin-top: 36px;
}
.services .bind ul li{
    color: #000;
    margin-bottom: 8px;
}
.services .bind ul li img{
    width: 16px;
    margin-right: 10px;
}
.services .contentProj,.services .contentLpg,
.services .contentFire, .services .contentBlum,
.services .contentEle{
    display: none;
}
.services .box{
    box-shadow: 0px 0px 8px 0px #CCB;
    border-radius: 5px;
    background-color: #fff;
    padding: 10px 0;
    text-align: center;
    margin: 20px;
    height: 280px;
}
.services .box img{
    width: 130px;
    height: 130px;
    border-radius: 50%;
}
.services .box .tex h4{
    color: #c52d2f;
    font-weight: bold;
    margin: 18px;
    cursor: pointer;
    transition: all .3s ease-in-out;
}
.services .box .tex h4:hover{
    color: var(--mainColorText);
}
.services .box .tex span{
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
    color: #666;
}
.services .bind .mail{
    margin-top: 30px;
}
.services .bind .mail a{
    display: block;
    margin-bottom: 20px;
    text-decoration: none;
    color: #c52d2f;
    font-size: 18px;
    font-weight: bold;
}
.services .bind .mail a img{
    width: 23px;
    margin-right: 11px;
}
/* End Section Services */

/* Start Section Contact US */
.contactUs form{
    margin: 80px 0;
    background-color: #fff;
    box-shadow: 0px 0px 8px 1px #ccc;
    padding: 30px;
    border-radius: 5px;
}
.contactUs form h2{
    text-align: center;
    font-size: 35px;
    font-weight: bold;
    color: var(--mainColorText);
    margin: 30px 0;
}
.contactUs form h2 img{
    width: 40px;
    margin-right: 5px; 
}
.contactUs form label{
    color: var(--mainColor);
    font-size: 18px;
    margin-bottom: 18px;
}
.contactUs form .form-control{
    margin-bottom: 20px;
    height: 45px;
    border: 0;
    border-radius: unset;
    box-shadow: unset;
    border-bottom: 1px solid #ccc;
}

.contactUs form span{
    margin: 10px 0;
    display: block;
    font-size: 16px;
    color: #c52d2f;
}
.contactUs form .but {
    text-align: center;
    margin: 30px 0;
}
.contactUs form .but button{
    color: #fdfdfd;
    margin: 8px;
    font-size: 18px;
    background-color: var(--mainColorText);
    width: 200px;
    height: 45px;
    border: unset;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0px 14px 8px -7px var(--mainColorText);
    display: inline-block;
    text-decoration: none;
    transition: all .3s ease-in-out;
}
.contactUs form .but button:hover{
    background-color:var(--mainColor);
    box-shadow: 0px 14px 8px -7px var(--mainColor);
}
/* End Section Contact US */


/* Start Media Query */
@media(max-width: 768px){
    .holderHeader{
        display: none;
        position: relative;
    }
    .sliderImg{
        height: 250px;
        margin-top: 80px;
    }
    .sliderImg .item{
        height: auto;
    }
    .owl-carousel .owl-item img{
        height: 250px;
    }
    .sliderImg .owl-theme .owl-dots{
        top: 82%;
        left: calc(50% - 84px);
    }
    .owl-theme .owl-dots .owl-dot span{
        width: 15px;
        height: 15px;
    }
    .sliderImg .owl-theme .owl-nav button{
        top: calc(50% - 42px);
        width:35px;
        font-size: 15px;
    }
    .navRe{
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 9999;
        left: 0;
        padding: 5px 0;
        display: block;
        box-shadow: 0px 2px 8px 1px #777;
        background-color: #5a5a5a;
    }
    .navRe .logo{
        width: 100px;
        height: 70px;
        margin-left: 10px;
    }
    .navRe .menu{
        width: 40px;
        float: right;
        margin-right: 17px;
        margin-top: 20px;
    }
    .navRe .download{
        background-color: var(--mainColor);
        padding: 10px;
        border: 0;
        border-radius: 5px;
        color: #fdfdfd;
        font-size: 13px;
        margin-left: 16px;
        transition: all .3s ease-in-out;
    }
    .navRe .download:focus{
        outline: none;
    }
    .navRe .download:hover{
        background-color:var(--mainColorText);
    }
    .navRe .Drop{
        position: absolute;
        top: 81px;
        background-color: #fdfdfd;
        width: 80%;
        margin: auto;
        display: none;
        padding: 10px;
        left: 59px;
        box-shadow: 0px 0px 8px 1px #ccc;
        border-radius: 5px;
    }
    .navRe .Drop::before{
        z-index: -1;
        content: '';
        position: absolute;
        top: -5px;
        right: 13px;
        width: 10px;
        height: 10px;
        transform: rotate(45deg);
        background-color: #fdfdfd;
    }
    .navRe .Drop a{
        display: block;
        margin-bottom: 10px;
        font-size: 16px;
        color: var(--mainColorText);
        text-decoration: none;
        background-color: transparent;
        padding: 5px 16px;
        border-radius: 3px;
    }
    .navRe .Drop a:hover{
        background-color:var(--mainColorText);
        color:#fdfdfd;
    }
    .navRe .Drop a.active{
        background-color:var(--mainColorText);
        color:#fdfdfd;
    }
    .navRe .Drop a i{
        margin-right: 7px;
        font-size: 12px;
        color:var(--mainColor);   
    }
    .about .parent .img{
        width: auto;
        margin: auto;
        display: block;
    }
    .about .parent .contentText .be{
        font-size: 30px;
    }
    .about .parent .contentText h2 img{
        width:42px;
        display: block;
    }
    .about .parent .contentText .be::before{
        left: -5px;
        width: 16px;
        height: 16px;
    }
    .about .parent .contentText .af::after{
        width: 16px;
        height: 16px; 
        left: -35px;
    }
    .about .parent ul li{
        font-size: 13px;
    }
    .about .parent ul li i {
        margin-right: 0px;
        font-size: 16px;
    }
    .footer .foot .social{
        display: block;
    }
    .footer .foot ul{
        text-align: center;
        margin: 20px 0;
    }
    .footer .foot ul li{
        display: inline-block;
    }
    .footer .foot ul li a{
        font-size: 16px;
        color: #fdfdfd;
        background-color: var(--mainColorText);
        width: 30px;
        height: 30px;
        display: inline-block;
        border-radius: 25px;
        text-align: center;
        padding-top: 4px;
        margin-right: 3px;
        transition: all .3s ease-in-out;
    }
    .footer .foot ul li a:hover{
        background-color:var(--mainColor);
    }
    .footer .foot .row{
        flex-direction: column-reverse;
        display: flex;
    }
    .services .parentSer .boxTap a{
        display: inline-block;
        margin: 5px 3px;
        width: 43%;
        font-size: 12px;
        padding: 12px 5px;
        border: 1px solid #ccc;
        border-radius: 5px;
    }
    .services .contentEng h2{
        font-size: 26px;
    }
    .services .contentEng h2 img {
        width: 24px;
        margin-right: 10px;
    }
    .services .contentEng p{
        font-size: 16px;
    }
    .services .contentEng h2.Tit {
        font-size: 20px;
        margin-top: 20px;
    }
    .services .contentEng .mail a{
        font-size: 17px;
    }
    .services .contentProj .box .tex h4, .services .contentLpg .box .tex h4, .services .contentFire .box .tex h4, .services .contentBlum .box .tex h4, .services .contentEle .box .tex h4{
        font-size: 16px;
    }
    .services .contentProj .box .tex span, .services .contentLpg .box .tex span, .services .contentFire .box .tex span, .services .contentBlum .box .tex span, .services .contentEle .box .tex span{
        font-size: 14px;
    }
}
/* End Media Query */

